{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "storeFile": "E:/基础证书文件/basic.p12",
          "storePassword": "000000187064E8729C1D71ED1096726C38C500D70E50269E07F24DA2FE4CAEA5BEF2D5644D143B18",
          "keyAlias": "yt112233",
          "keyPassword": "00000018DD456E3267E414F51A22E56BC1CBBD2C8849D113D83CEB3EABACC61AF27F4B3DBF515BDE",
          "signAlg": "SHA256withECDSA",
          "profile": "E:/浏览器调试证书Debug.p7b",
          "certpath": "E:/基础证书文件/调试证书.cer"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "targetSdkVersion": "5.1.1(19)",
        "compatibleSdkVersion": "5.0.3(15)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "home",
      "srcPath": "./home",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    },
    {
      "name": "module_share",
      "srcPath": "./shared/components/module_share",
    }
  ]
}